{
  "submission_id": "3248946",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23619"
    },
    {
      "keyword_id": "22535",
      "keyword_name": "animaniacs",
      "contributed": "f",
      "submissions_count": "3817"
    },
    {
      "keyword_id": "763727",
      "keyword_name": "henry mackenzie",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213806"
    },
    {
      "keyword_id": "2850",
      "keyword_name": "mink",
      "contributed": "f",
      "submissions_count": "3110"
    },
    {
      "keyword_id": "13036",
      "keyword_name": "original character",
      "contributed": "f",
      "submissions_count": "27519"
    },
    {
      "keyword_id": "300",
      "keyword_name": "shorts",
      "contributed": "f",
      "submissions_count": "11006"
    },
    {
      "keyword_id": "102118",
      "keyword_name": "yellow hair",
      "contributed": "f",
      "submissions_count": "556"
    },
    {
      "keyword_id": "101699",
      "keyword_name": "young boy",
      "contributed": "f",
      "submissions_count": "5293"
    },
    {
      "keyword_id": "261076",
      "keyword_name": "young child",
      "contributed": "f",
      "submissions_count": "1009"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "5",
  "create_datetime": "2024-02-12 09:41:17.129372+00",
  "create_datetime_usertime": "12 Feb 2024 10:41 CET",
  "last_file_update_datetime": "2024-02-12 09:39:09.267125+00",
  "last_file_update_datetime_usertime": "12 Feb 2024 10:39 CET",
  "username": "Rayfox",
  "user_id": "11897",
  "user_icon_file_name": "325837_Rayfox_my_fursona-5.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/325/325837_Rayfox_my_fursona-5.png",
  "file_name": "4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900528_Rayfox_henry_mackenzie_young_child_7_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900528_Rayfox_henry_mackenzie_young_child_7_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "4900528",
      "file_name": "4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248946",
      "user_id": "11897",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "3bfb785a1ed4962a42b9c0b071e560f9",
      "full_file_md5": "d60ac8bff41d0ece45edb105f47cf7fa",
      "large_file_md5": "9a1305ed5fdd9f8d5700b4ffe9381a1f",
      "small_file_md5": "624bc6c94593c5c7806457c5f7ec61e1",
      "thumbnail_md5": "88882b67a45a1a6b3af545bf511c988c",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:38:28.041975+00",
      "create_datetime_usertime": "12 Feb 2024 10:38 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900528_Rayfox_henry_mackenzie_young_child_7.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900528_Rayfox_henry_mackenzie_young_child_7_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900528_Rayfox_henry_mackenzie_young_child_7_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4900529",
      "file_name": "4900529_Rayfox_henry_mackenzie_young_child_6.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900529_Rayfox_henry_mackenzie_young_child_6.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900529_Rayfox_henry_mackenzie_young_child_6.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900529_Rayfox_henry_mackenzie_young_child_6.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248946",
      "user_id": "11897",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "b3e9745f1a801dcb2fafc419059160bb",
      "full_file_md5": "0d3e0fe02c38b0189867fdb1f60b5459",
      "large_file_md5": "4c0bd7636fc920d76b620c8da6001fe2",
      "small_file_md5": "10dcf4e5a7e9062a658fee480a1343df",
      "thumbnail_md5": "851a1daa9f9fc20fa333143a9003dc80",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:38:41.898318+00",
      "create_datetime_usertime": "12 Feb 2024 10:38 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900529_Rayfox_henry_mackenzie_young_child_6.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900529_Rayfox_henry_mackenzie_young_child_6_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900529_Rayfox_henry_mackenzie_young_child_6_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4900530",
      "file_name": "4900530_Rayfox_henry_mackenzie_young_child_5.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900530_Rayfox_henry_mackenzie_young_child_5.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900530_Rayfox_henry_mackenzie_young_child_5.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900530_Rayfox_henry_mackenzie_young_child_5.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248946",
      "user_id": "11897",
      "submission_file_order": "2",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "5d98707b70a89a749a15d0c9611257d6",
      "full_file_md5": "b667a9f5d4710d2e792d4ff19c73f4eb",
      "large_file_md5": "1324b7f3a538e0793887425a9428ba5c",
      "small_file_md5": "ec897e4113db00012d1aeeff9fb254c7",
      "thumbnail_md5": "ebe7907d148420ecd4b8e93d22a40474",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:38:53.699936+00",
      "create_datetime_usertime": "12 Feb 2024 10:38 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900530_Rayfox_henry_mackenzie_young_child_5.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900530_Rayfox_henry_mackenzie_young_child_5_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900530_Rayfox_henry_mackenzie_young_child_5_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4900531",
      "file_name": "4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248946",
      "user_id": "11897",
      "submission_file_order": "3",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "f0eeaf40014c921f3ab90b1e0e8cf08d",
      "full_file_md5": "9f0aef12fdba4fca7d80f8db2e3b0710",
      "large_file_md5": "4b20a2cd39a42ce2efa3e632d1c04286",
      "small_file_md5": "6a68582d80eb528f6966b42f8a55dd9a",
      "thumbnail_md5": "301d91e457f643abd8fde1dfed470987",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:39:09.267125+00",
      "create_datetime_usertime": "12 Feb 2024 10:39 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900531_Rayfox_henry_mackenzie_young_child_3_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900531_Rayfox_henry_mackenzie_young_child_3_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "91505",
      "name": "AI Generated Images (SFW)",
      "description": "This is for SFW AI Images",
      "count": "62",
      "submission_left_submission_id": "3248945",
      "submission_left_file_name": "4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3248950",
      "submission_right_file_name": "4900535_Rayfox_cindy_mackenzie_young_child_2.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900535_Rayfox_cindy_mackenzie_young_child_2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900535_Rayfox_cindy_mackenzie_young_child_2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900535_Rayfox_cindy_mackenzie_young_child_2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "44433",
      "name": "Furry OC's",
      "description": "",
      "count": "41",
      "submission_left_submission_id": "3248945",
      "submission_left_file_name": "4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3248950",
      "submission_right_file_name": "4900535_Rayfox_cindy_mackenzie_young_child_2.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900535_Rayfox_cindy_mackenzie_young_child_2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900535_Rayfox_cindy_mackenzie_young_child_2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900535_Rayfox_cindy_mackenzie_young_child_2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Henry Mackenzie, the younger brother of the twins (currently 9 years old), was born when Ericka and Minerva II were 7 years old.\n\nPrompt: Male mink, solo, Male foucs, Young Child, blue eyes, short hair, yellow hair, Blue T-Shirt, Jean shorts, shoes. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30\nSampler: DPM++ 2M Karras\nCFG scale: 7\nSeed: 1079586166\nSize: 768x512\nClip skip: 2\nCivitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":207802},{\"type\":\"lora\",\"weight\":1,\"modelVersionId\":123783}]\n\nHenry Mackenzie belongs to me.\nAnimaniacs (c) Warner Bros\nArtwork made with civitai.com",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Henry Mackenzie, the younger brother of the twins (currently 9 years old), was born when Ericka and Minerva II were 7 years old.<br /><br />Prompt: Male mink, solo, Male foucs, Young Child, blue eyes, short hair, yellow hair, Blue T-Shirt, Jean shorts, shoes. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30<br />Sampler: DPM++ 2M Karras<br />CFG scale: 7<br />Seed: 1079586166<br />Size: 768x512<br />Clip skip: 2<br />Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:207802},{&quot;type&quot;:&quot;lora&quot;,&quot;weight&quot;:1,&quot;modelVersionId&quot;:123783}]<br /><br />Henry Mackenzie belongs to me.<br />Animaniacs (c) Warner Bros<br />Artwork made with civitai.com</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Henry Mackenzie",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "4",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "102",
  "latest_file_name": "4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900531_Rayfox_henry_mackenzie_young_child_3.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900531_Rayfox_henry_mackenzie_young_child_3_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900531_Rayfox_henry_mackenzie_young_child_3_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}